@charset "utf-8";
/*共通のCSS*/
header, body, footer {
  color: #ffffff;
  font-family: "Shippori Mincho", serif;
  background-color: #000b1c;
}
/*======ヘッダーのスタイル======*/
.header {
  background-color: #000b1c;
}
.lang {
  text-align: right;
  padding-right: 10px;
  text-decoration: underline;
  height: 25px;
}
.first-view {
  position: relative;
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.m-header-logo {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 130px;
  object-fit: cover;
}
.pc-header-inner img {
  width: 450px;
  padding: 60px 10px 60px 100px;
}
.wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.vertical {
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-rl;
  padding-right: 100px;
}
.vertical li {
  font-size: 20px;
  padding: 10px;
}
.vertical li:hover {
  cursor: pointer;
  transform: scale(1.2);
  color: #8E7823;
    transition : 0.5s;
}
.wedding-menu li:hover {
  cursor: pointer;
  transform: scale(1.2);
  color: #8E7823;
    transition : 0.5s;
}
.m-site-menu {
  background-color: #000b1c;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}
.m-site-menu ul {
  display: flex;
  justify-content: space-around;
}
.m-site-menu li {
  width: 60px;
  height: 60px;
  border: 2px solid #fff;
  border-radius: 50%;
  text-align: center;
  margin: 15px 10px;
}
.m-site-menu a {
  display: block;
  text-align: center;
  position: relative;
  top: 25%;
}
/*======メインのスタイル======*/
.concept {
  height: 225px;
  color: #000b1c;
  background-color: #ECECEC;
  font-size: 24px;
  text-align: center;
}
.concept p {
  width: 300px;
  border-top: 2px solid #000b1c;
  border-bottom: 2px solid #000b1c;
  margin: 0px auto;
  align-items: center;
  position: relative;
  top: 30%;
}
.space {
  height: 225px;
  background-color: #ECECEC;
  text-align: center;
}
.space img {
  width: 30px;
  position: relative;
  top: 45%;
}
/*======フッターのスタイル======*/
.footer {
  background-color: #000b1c;
}
.m-footer-inner {
  text-align: center;
}
.footer-logo img {
  max-width: 250px;
}
.footer-info {
  padding: 70px 20px;
}
.footer-access {
  padding: 20px;
}
.icon-text {
  padding-left: 10px;
}
.footer-access, .copyright {
  text-align: center;
}
.footer-icon li {
  padding-left: 60px;
}
/*ここからのCSSは801px以上(pcなど)のときだけ適用*/
@media(min-width: 801px) {
  .first-view {
    width: 100vw;
    height: calc(100vh - 224px);
      object-fit: contain;
  }
    .k-first-view{
        width: 100vw;
         object-fit: cover;
        object-position: 25% 20%;
    }
    .w-first-view{
        width: 100vw;
         object-fit: cover;
    }
    .m-first-view{
        width: 100vw;
         object-fit: cover;
    }
    .first-view-text{
        font-size: 40px;
        position: absolute;
        top: 80%;
        left: 45%;
    }
.m-header-inner {
  display: none;
}
.m-site-menu {
  display: none;
}
.pc-header-inner {
  height: 200px;
}
.m-header-logo {
  display: none;
}
.footer-logo img {
    margin-top: 50px;
  width: 300px;
    object-fit: cover;
}
.footer-icon img {
  width: 30px;
}
.wrap2 {
  display: flex;
  justify-content: center;
    height: 400px;
}
    .pagetop {
    height: 40px;
    width: 40px;
    position: fixed;
    right: 30px;
    bottom: 120px;
    background: #fff;
    border: solid 2px #8E7823;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop_arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #8E7823;
    border-right: 3px solid #8E7823;
    transform: translateY(20%) rotate(-45deg);
}
}
/*ここからのCSSは800px以下（モバイルなど）のときだけ適用*/
@media (max-width: 800px) {
    .first-view-text{
        font-size: 30px;
        position: absolute;
        top: 80%;
        left: 40%;
    }
  .pc-header-inner {
    display: none;
  }
  .pc-site-menu {
    display: none;
  }
  .pc-footer-inner {
    display: none;
  }
    .w-first-view{
         max-width: 100%;
    height: calc(100vh - 147px);
    object-fit: cover;
      object-position: 30% 20%;
    }
  .k-first-view {
    max-width: 100%;
    height: calc(100vh - 90px);
    object-fit: cover;
      object-position: 30% 20%;
  }
    .m-first-view{
        max-width: 100%;
    height: calc(100vh - 90px);
    object-fit: cover;
      object-position: 50% 20%;
  }
 
  .concept {
    font-size: 20px;
  }
    .space{
        height: 150px;
    }
  .space img {
    width: 25px;
  }
  .footer-logo img {
    max-width: 200px;
  }
  .icon-text {
    display: none;
  }
  .footer-icon {
    display: flex;
    justify-content: center;
  }
  .footer-icon img {
    margin: 0 10px;
    width: 45px;
  }
  .footer {
    padding-bottom: 90px;
  }
  .footer-info {
    padding: 0;
  }
  .footer-icon li {
    padding-left: 0;
  }
    .m-footer-inner{
        padding-top: 30px;
    }
    .w-footer{
        height: 400px;
    }
}